@font-face {
    font-family: 'Comic';
    src: url('comic-webfont.woff2') format('woff2'),
         url('comic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

h1 {
  font-family: "Comic";
  color: red;
}

body {
  background-color: white;
  color: black;
  font-family: Comic;
}